html {
  width: 100%;
  height: 100%;
}

body {
  background: #ffff url("../images/interfaz/fondo.jpg") no-repeat top center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 0px;
  margin: 0px;
  border: 0px;
  font-family: arial;
  font-size: 16px;
  color: #444444;
  width: 100%;
  height: 100%;
}

.center {
  text-align: center;
}

.franja {
  width: 100%;
  margin-top: 30px;
  padding: 20px;
  background: #fff;
  height: 100%;
}

.franja.rosita {
  background: #1074bb;
}

#pie {
  font-weight: normal;
  text-align: center;

  color: #1074bb;
  margin: 50px auto 20px;
  font-size: 16px;
  padding-bottom: 0px;
}

.caja {
position: absolute;
top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

  width: 95%;
  max-width: 600px;
  border-radius: 9px;
  background: #002847;
  margin: 30px auto;
  color: #fff;
  padding: 20px;
  border: 1px solid #fff;
  text-align: center;
  display: none;
}

.container {
  margin-top: 50px;
  max-width: 1400px;
}

#cont_video {
  max-width: 640px;
  margin: 0 auto;
  width: 95%;
  text-align: left;
}

a {
  outline: 0;
}
object,
embed {
  outline: 0;
}
a img {
  border: none;
}

img {
  max-width: 100%;
  height: auto;
}

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;

  /* Set up proportionate scaling */
  width: 100%;
  height: auto;

  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;

  z-index: -1;
}

@media screen and (max-width: 1024px) {
  /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px; /* 50% */
    z-index: -1;
  }
}

#logo {
  text-align: center;
  margin: 20px auto;
}

#titulo {
  text-align: center;
  margin: 0px auto;
  color: #444444;
  font-family: Arial, sans-serif;
  background: #253370;
}

.boxes {
  display: table;
  width: 100%;
  height: 100%;
}

.box {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#mosca {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 150px;
  height: 150px;
  background-image: url("../images/mosca.png");
  background-repeat: no-repeat;
  margin-top: -185px;
  margin-left: -335px;
}

#mosca2 {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  width: 150px;
  height: 150px;
  background-image: url("../images/mosca.png");
  background-repeat: no-repeat;
  margin-top: -315px;
  margin-left: -430px;
}

#btn_mostrar {
  width: 84px;
  height: 23px;
  margin: 0px auto;
  text-align: center;
  background: url("../images/interfaz/btn_registrar.png") no-repeat center top;
  color: #fff;
  text-align: center;
  margin: 10px auto 0px auto;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  cursor: pointer;
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
}

#btn_mostrar:hover, #btn_entrar:hover {
  filter: none;
  -webkit-filter: grayscale(100%);
}

#btn_entrar {
  width: 84px;
  height: 23px;
  margin: 0px auto;
  text-align: center;
  background: url("../images/interfaz/btn_entrar.png") no-repeat center top;
  color: #fff;
  margin: 10px auto 0px auto;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  cursor: pointer;
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
}

#formulario {
  background: url("../images/interfaz/registro.png") top center no-repeat;
  width: 100%;
  max-width: 501px;
  margin: 0 auto;
  color: #3a619e;
  font-size: 16px;
  padding: 20px 0px 0px 0px;
  /*
         border-radius: 25px;
				-webkit-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.5);
				-moz-box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.5);
				box-shadow: 0px 4px 20px 0px rgba(0,0,0,0.5);
	  	  border: 2px solid #3a619e;
	  	  */
}

#seccion {
  width: 90%;
  max-width: 550px;
  margin: 0 auto;
  background: #f7f7f7;
  border-radius: 10px 10px 10px 10px;
  -moz-border-radius: 10px 10px 10px 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
  border: 2px solid #00b3c7;
}

input,
textarea {
  outline: none;
  /*border-color:#d1d1d1;
		border-style:solid;
		border-width:1px;*/
  border: 0px solid #cccccc;
  padding: 8px;
  margin: 8px 0px 8px 0px;
  background: #ffffffcc;
  width: 100%;
  font-size: 16px;
  color: #333;
  border-radius: 6px;
  font-family: Arial, sans-serif;
}

input:hover,
textarea:hover,
input:focus,
textarea:focus {
  background: #e8f9fd;
  border: 0px solid #cccccc;
}

a,
a:link,
a:visited {
  outline: none;
  text-decoration: none;
  color: #92c253 !important;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
}

#rotar:hover {
  cursor: pointer;
  -webkit-transform: rotate(15deg);
  transform: rotate(15deg);
}

#rotar {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

a:hover {
  color: #444444;
  text-decoration: none;
}

input.submit {
  width: 60%;
  min-width: 100px;
  color: #fff;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #ffffff;
  border: none;
  -webkit-transition: all 0.7s ease;
  transition: all 0.7s ease;
  border: 1px solid #ff6600;
  font-family:
    Trebuchet MS,
    Arial;
}

input.submit:hover {
  background-color: #ff6600;
  color: #ffffff;
  cursor: pointer;
  font-family:
    Trebuchet MS,
    Arial;
  border: 1px solid #ffffff;
}

textarea {
  resize: none;
}

#content {
  background-color: #1a2f5e;

  width: 95%;
  color: #ffffff;
  margin: 20px auto;
  border: 10px solid rgba(0, 171, 207, 0.2);
  -webkit-background-clip: padding-box; /* for Safari */
  background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
  box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
}

#contact-wrapper {
  padding: 20px 20px 0px 20px;
  text-align: left;
}

.contenedor_contacto {
  width: 100%;
  color: #ffffff;
  max-width: 380px;
  margin: 20px auto 0px auto;
}

.submit {
  border: 1px solid #4c727e;
  font-family: Arial, Tahoma, sans-serif;
  text-shadow: rgba(255, 255, 255, 0.2) 0 1px 0;

  box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -moz-box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 8px 6px -2px;

  -moz-box-shadow:
    inset rgba(0, 0, 0, 0.6) 0 1px 3px,
    rgba(255, 255, 255, 0.09) 0 1px 0;

  width: 120px;
  height: 30px;
  color: #0493b5;
  text-transform: uppercase;
  font-weight: bold;
  margin: 5px auto 0 auto;
  background-color: #a5e4f4;
  text-align: center;
}

.submit:hover {
  -webkit-box-shadow: 0px 0px 10px #555;
  -moz-box-shadow: 0px 0px 10px #aaa;
  box-shadow: 0px 0px 10px #555;
  cursor: pointer;
  font-family: Arial, Tahoma, sans-serif;
}

.boton {
  color: #fff;
  display: inline-block;
  text-align: center;
  margin: 10px 5px;
  background-color: #92c253;
  padding: 5px 10px;
  font-weight: normal;
  -webkit-transition: all 0.9s ease;
  transition: all 0.9s ease;
  border-radius: 0px;
  font-size: 15px;
  border: 1px solid #fff;
  min-width: 190px;
}

.boton:hover {
  background-color: #71a02e;
  cursor: pointer;
}

.campo {
  display: inline-block;
  width: 100%;
  max-width: 210px;
  margin: 20px 20px 10px 20px;
  vertical-align: top;
  text-align: center;
  color: #444444;
  font-family: arial;
}

.campo2 {
  display: inline-block;
  width: 2px;
  height: 200px;
  margin: 30px 10px 20px 10px;
  vertical-align: top;
  border-left: 1px solid #cccccc;
  text-align: left;
}

fieldset {
  border: none;
}
#clear {
  clear: both;
}

.effect1 {
  -webkit-box-shadow: 10px 10px 6px -6px #777;
  -moz-box-shadow: 10px 10px 6px -6px #777;
  box-shadow: 10px 10px 6px -6px #777;
}
